Next: 1.4.5.1 Exercises Up: 1.4 Laboratory Exercises Previous: 1.4.4.1 Exercises Contents Index

## 1.4.5 Orthographic projection

The azimuthal orthographic projection (-JG) is one of several projections with similar syntax and behavior; the one we have chosen mimics viewing the Earth from space at an infinite distance; it is neither conformal nor equal-area. The syntax for this projection is

-JG

where () is the center of the map (projection). As an example we will try

    pscoast -R0/360/-90/90 -JG280/30/6i -Bg30/g15 -Dc -A5000 -Gwhite \
        -SDarkTurquoise -P > map.ps

Subsections

- 1.4.5.1 Exercises

Next: 1.4.5.1 Exercises Up: 1.4 Laboratory Exercises Previous: 1.4.4.1 Exercises Contents Index